<!--

#mb
{
   width:1000px;
   height:100%;
   margin-left:auto; margin-right:auto;
   border:none;
}

#main
{
   margin-left:10px; margin-top:10px;
   min-height:1000px;
}

#menu2 {margin:20px 0 0 0; height:40px;}

#grid_menu
{  
   list-style:none;
   padding:0px 0 0 0;
   margin:10px 0 10px 0;
   border:none;
   font-size:14px;
}

#grid_menu li 
{
   float:left;
   margin:0 0 0 5px;
   padding:0;
   border-left:1px solid #aaaaaa;
}

#grid_menu #tit {border:none; color:#555555;}
#grid_menu #holdings {border:none;}

#grid_menu  a
{
   margin:0 5px 0 5px;
   padding:0;
   text-decoration:none;
   color:#0033dd;
   text-align:center;
}

#grid_menu a:hover , #grid_menu a.selected { color:#000000;}

#min_pct form
{
   border:none;
   font-size:12px;
   color:#555;
   margin:0 0 20px 5px;
}

#min_pct form #pct { padding:4px; color:#00f; border:none; border-radius: 4px; background-color:#eee; }

#min_pct form #butt { background-color:#eee; border:none; border-radius: 4px; margin-left:10px; padding:4px;}

#min_pct form #butt:hover { color:#ff6b00;}

#p1 {font-size:12px; color:#555; padding:5px;}
#p1 b {color:#333; margin:0 5px 0 5px;}

#wrap {margin:0 0 20px 0;}

#grid
{ 
   text-align:center;
   border-spacing:0px;
   margin:20px 0 0 0;
   background-color:#f5f8f9;
   border-radius:8px;
}

#grid * {font-size:12px;}

#grid thead td {padding:10px 10px 10px 10px;}

#grid thead {color:#666;}

#grid tbody td  {margin:0; padding:0px 10px 0px 10px; border:1px solid #ffffff; border-left:none; border-right:none;}

#grid tbody .buy{color:#008800;}
#grid tbody .sell{color:#ff0000;}

#grid tbody td {border-top-color:#f4f4f4;}

#grid a
{
   text-decoration:none;
}

#grid a {color:#0000ff;}
#grid a span {color:#000000;}
#grid a:hover , #grid a:hover span {color:#ff7700;}

#grid tbody tr:hover td {border-color:#777777;}

#grid thead .arrow {margin-left:6px; color:#000;}
#grid caption {caption-side:bottom; text-align:right; padding-top:6px;}
#grid caption a {font-size:10px; color:#26c;}
#grid tbody td  {padding:2px 10px 2px 10px;}

.fn {margin-top:20px; font-size:9px; color:#888888; width:600px;}

#grid .sym a:hover {color:#ff7700;}

-->
